Error message about the Skype 3.8 IE Plugin when you start Internet Explorer 8: "Internet Explorer 8

Discussion in 'Knowledge Base (KB)' started by News, Sep 27, 2011.

  1. News

    News Extraordinary Robot
    News Feed

    Joined:
    Jun 27, 2006
    Messages:
    26,189
    Likes Received:
    20
    Describes how to resolve an incompatibility between Skype 3.8 IE Plugin and Internet Explorer 8.

    More...
     

Share This Page

Loading...